<?php
$sql = "SELECT * FROM " . PREFIX . "_Rechnungen WHERE Alte_Rechnung = \"0\";";
$result = $db->query($sql);
if ("0" != $result->num_rows)
{
	echo "<h1>Sie haben bereits Rechnungen mit startup! erstellt. Diese Funktion steht nicht mehr zur Verfügung!</h1>\n";
	echo "<p>Sie können allerdings im Bereich \"Schriftverkehr -> Rechnungen\" die erstellten Rechnungen löschen um diese Funktion wieder zu nutzen.</p>\n";
	exit();
}
?>
<fieldset>
	<legend>Rechnungen aus anderen Programmen übernehmen</legend>
	<form action="index.php?<?php echo $_SERVER['QUERY_STRING']; ?>" method="post">
		<input type="submit" class="button_add" name="formaction" value="add"/>
	</form>
</fieldset>